#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-Cw16so3RwB2LQL955oAbte
key:                  arch-hs-0.10.2.0-Cw16so3RwB2LQL955oAbte
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  10818e51a39567d8b78a0084dc2ad661
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-Cw16so3RwB2LQL955oAbte
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-7CbxTxD7TZALFiHX02rp6g
    aeson-2.0.3.0-L0yDvMzHL9pEVYTJafTiOn
    algebraic-graphs-0.7-Lf19FNlGjpu4Hqvl477G4p
    arch-web-0.1.1-2qW2eVHiChY9O99ptbPVHO base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-38Lq3lyOeTED5u4iErqBuv
    conduit-extra-1.3.6-3rRx4rqNzWk1kKYyOTChgi containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-FOEOfmO64RlG3muPq5zbv3
    http-client-0.7.13.1-Ks0dKsZNBl21ichoc2YOeI
    http-client-tls-0.3.6.1-EgBEXL3wjfMF85kn4EpH4g
    megaparsec-9.2.2-65kl1MkMZJcAD8UBesK0fe
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-H2JRp2jh1X4pUCK34kQqn
    neat-interpolation-0.5.1.3-9L2wPz26j8sAQ2Q8RoJlNT
    optparse-simple-0.1.1.4-9M6RDDi49oxBbTj5nVOzDP
    polysemy-1.7.1.0-8Ekh3hiDObpIRgCfEZVjCA
    prettyprinter-1.7.1-FXlN1jWQbDA3adAgRNjtzx
    prettyprinter-ansi-terminal-1.1.3-32LTzagZC5nZehhC3JafJ
    servant-client-0.19-JRlBJbnlZdFLH33b1HoHfX
    split-0.2.3.5-JTiCyTdGupA4yWu7SHDWhG
    tar-conduit-0.3.2-8HpB7TePcuGJhLweFeqpYu template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

